WordPress.org

Ready to get started?Download WordPress

Forums

iThemes Security (formerly Better WP Security)
[resolved] [Plugin: Better WP Security] login issue - error message regarding pluggable.php (3 posts)

  1. streetoverjen
    Member
    Posted 2 years ago #

    I installed and activated Better WP security, activated the basic security features, and then logged out. Now when I try to access /wp-admin, /login, or /admin, I get the following error message:

    Warning: Cannot modify header information - headers already sent by (output started at /home/cec_admin/cecenter.org/wp-config.php:38) in /home/cec_admin/cecenter.org/wp-includes/pluggable.php on line 881

    I have tried deleting the Better WP security plugin, and .htaccess, but the issue remains.

    http://wordpress.org/extend/plugins/better-wp-security/

  2. It sounds like your wp-config.php file is incorrectly closing php with the line

    ?>

    Remove that line from wp-config.php and you will be fine.

  3. streetoverjen
    Member
    Posted 2 years ago #

    perfect. thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic